Bug 827159 - Preupgrade: Unable to process initqueue
Preupgrade: Unable to process initqueue
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 15:02 EDT by MikeLeeds
Modified: 2013-07-31 20:43 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:42:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file (293.99 KB, application/octet-stream)
2012-05-31 15:02 EDT, MikeLeeds
no flags Details

  None (edit)
Description MikeLeeds 2012-05-31 15:02:31 EDT
Created attachment 588178 [details]
Log file

Description of problem:
When rebooting to upgrade F16->F17 in preupgrade, I get error
Unable to process initqueue
dracut Warning: /dev/root does not exist

And left with an emergency shell.

Version-Release number of selected component (if applicable):
dracut 013-22.fc16
preupgrade 1.1.10-1.fc16


How reproducible:
Reboot into preugrade F17 system

Steps to Reproduce:
1. preupgrade-cli "... Beefy"
2. reboot
3. wait for error & shell
  
Actual results:
Preupgrade doesn't work

Expected results:
Upgrade to F17

Additional info:
Tried with squashfs.img remote & local, same result.
Comment 1 Hin-Tak Leung 2012-06-01 00:53:35 EDT
Me too. See 
https://bugzilla.redhat.com/show_bug.cgi?id=820351#c36
for better verbatim messages. I have some digital camera shots of that message if those are needed.
Comment 2 Harald Hoyer 2012-06-04 05:11:56 EDT
(In reply to comment #0)
> Created attachment 588178 [details]
> Log file
> 
> Description of problem:
> When rebooting to upgrade F16->F17 in preupgrade, I get error
> Unable to process initqueue
> dracut Warning: /dev/root does not exist
> 
> And left with an emergency shell.
> 
> Version-Release number of selected component (if applicable):
> dracut 013-22.fc16
> preupgrade 1.1.10-1.fc16
> 
> 
> How reproducible:
> Reboot into preugrade F17 system
> 
> Steps to Reproduce:
> 1. preupgrade-cli "... Beefy"
> 2. reboot
> 3. wait for error & shell
>   
> Actual results:
> Preupgrade doesn't work
> 
> Expected results:
> Upgrade to F17
> 
> Additional info:
> Tried with squashfs.img remote & local, same result.

might be the same bug as https://bugzilla.redhat.com/show_bug.cgi?id=826272#c4
Comment 3 Fedora End Of Life 2013-07-03 18:40:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 20:43:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.